## puppet-module-puppetlabs-cron-core 1.0.3+dfsg1

=== debian/changelog ===
puppet-module-puppetlabs-cron-core (1.0.3+dfsg1-2) unstable; urgency=medium

  * Do a mkdir -p /usr/share/puppet/modules in postinst.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Feb 2021 14:19:02 +0100

puppet-module-puppetlabs-cron-core (1.0.3+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #950480)

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Feb 2020 13:13:48 +0100
