=== debian/control ===
Source: puppet-module-puppetlabs-cron-core
Section: admin
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/puppet-team/puppet/puppet-module-puppetlabs-cron-core
Vcs-Git: https://salsa.debian.org/puppet-team/puppet/puppet-module-puppetlabs-cron-core.git
Homepage: https://github.com/puppetlabs/puppetlabs-cron_core

Package: puppet-module-puppetlabs-cron-core
Architecture: all
Depends:
 ${misc:Depends},
Description: Puppet module for installing and managing cron resources
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 The cron_core module installs and manages cron resources.
