## puppet-module-puppetlabs-cron-core 1.1.0+dfsg1

=== debian/changelog ===
puppet-module-puppetlabs-cron-core (1.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2023 12:31:35 +0100
